Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Mar 2020 07:34:48 -0400

Chat transcript

	

	Visitor Sun, 03/22/20 11:22:26 am UTC
	
		Hello

	Nathan 11:22:26 am
	
		Hello, would you like to talk about our services?
	
		Hi
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 11:23:18 am
	
		I have a question about collocating a server

	Nathan 11:23:44 am
	
		Are you looking for a colocation server?

	Visitor 11:23:53 am
	
		I need a server with 64GB ram and 1T ssd and 64 ips
	
		How much should i pay to collocate server and how much should i pay monthly?

	Nathan 11:24:22 am
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Visitor 11:25:31 am
	
		I sow your plans
	
		I want to buy a server and pay for it

	Nathan 11:26:56 am
	
		I see. May I know how much Rack Space you need and also which Datacenter location you want to install it?

	Visitor 11:27:32 am
	
		Actually the data center doesn't  matter
	
		Do you sell servers by yourself?
	
		I want to buy the hardware from you

	Nathan 11:28:59 am
	
		Yes. We do provide both dedicated and colocation servers as well as the hardware.
	
		Can i take your name and email address so that our sales team can get back to us with more information?

	Visitor 11:30:14 am
	
		sure
	
		My name is Hamid
	
		[email-masked]

	Nathan 11:31:29 am
	
		Thank you for providing the details. Please be assured, I will share your details and requirement and our sales team will get back to you with all the information you need.

	Visitor 11:32:56 am
	
		Thank you so its a server hardware with 64Gb ram 1Tssd and 64IPs. I need to know the hardware's price and collocation's monthly price.
	
		Thank you

	Nathan 11:33:23 am
	
		Sure. I will share all the details. You're welcome.

	Visitor 11:33:44 am
	
		Bye

	Nathan 11:33:48 am
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 11:33:55 am
	
		You too

	System 11:34:01 am
	
		Nathan archived the chat

	System 11:34:35 am
	
		You left the following comment: Nathan is a good support man

	System 11:34:35 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	11m 35s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com